
#dzy1,#dzy2,#dzy3,#dzy4,#dzy5,#dzy6,#dzy7,#lyb{ width:950px; margin:0px auto;}

#apDiv1 {
	position: absolute;
	width: 200px;
	height: 115px;
	z-index: 1;
}

#dzy2 .tupian1{ background-image:url(index_19.jpg); height:115px;}
#dzy2 .tupian2{ background-image:url(index_20.jpg); height:114px;}
#dzy2 .tupian3{ background-image:url(index_32.jpg); height:167px;}
#dzy2 .tupian4{ background-image:url(index_33.jpg); height:116px;}
#dzy2 .tupian5{ background-image:url(index_58.jpg); height:160px;}

#lyb{ background-image:url(index_62.jpg); height:470px;}

.text1{ width:842px; height:76px; position:absolute; display:block; margin-left:50px; margin-top:45px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#013811;   }
.text2{ width:607px; height:68px; position:absolute; display:block; margin-left:50px; margin-top:45px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#013811;   }
.text3{ width:187px; height:96px; position:absolute; display:block; margin-left:50px; margin-top:75px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#ffffff;   }
.text4{ width:187px; height:96px; position:absolute; display:block; margin-left:263px; margin-top:75px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#ffffff;    }
.text5{ width:187px; height:96px; position:absolute; display:block; margin-left:492px; margin-top:75px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#ffffff;    }
.text6{ width:187px; height:96px; position:absolute; display:block; margin-left:712px; margin-top:75px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#ffffff;    }
.text7{ width:276px; height:96px; position:absolute; display:block; margin-left:183px; margin-top:42px;  font-size:14px; line-height:24px; font-family:  '微软雅黑','宋体'; color:#ffffff;    }
.text8{ width:756px; height:155px; position:absolute; display:block; margin-left:83px; margin-top:2px;  font-size:16px; line-height:30px; font-family:  '微软雅黑','宋体'; color:#013811;    }


